DLA-3531-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3531-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3531-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3531-1
Related
  • CVE-2023-20867
Published
2023-08-16T00:00:00Z
Modified
2024-01-09T20:33:32.382639Z
Summary
open-vm-tools - security update
Details
References

Affected packages

Debian:10 / open-vm-tools

Package

Name
open-vm-tools
Purl
pkg:deb/debian/open-vm-tools?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2:10.3.10-1+deb10u4

Affected versions

2:10.*

2:10.3.10-1
2:10.3.10-1+deb10u1
2:10.3.10-1+deb10u2~bpo9+1
2:10.3.10-1+deb10u2
2:10.3.10-1+deb10u3